Pro Tools for Mac OS X 10.5.4

  • 1
nokulture
#1 por nokulture el 01/07/2008
Alguien escribió:

Today, Apple released Mac OS X 10.5.4. We’ve nearly completed our testing with this new release. We have not discovered any new technical issues for Pro Tools and we continue to work closely with Apple on Leopard compatibility. We expect to complete our full qualification on Mac OS X 10.5.4 by early next week.


http://www.digidesign.com/index.cfm?nav ... ws_details

Parece que estan intentando arreglar el vacio que ha habido durante mas de un año =D> . A ver si se materializa :roll: .
Subir
Soyuz mod
#2 por Soyuz el 01/07/2008
Hombre, una vez que ya sacaron Pro Tools para Leopard, las versiones menores (10.5.x) caen de cajón.
Subir
nokulture
#3 por nokulture el 01/07/2008
Bueno, nos han dejado a los del LE "colgados" desde el Tiger 10.4.9. Habiendo salido despues 2 actualizaciones menores, 10.4.10 y 10.4.11 , y aun mas sabiendo que vendian ordenadores a partir de esas actualizaciones :evil: .

Espero que no vuelva a ocurrir.
Subir
((tatisound))
#4 por ((tatisound)) el 01/07/2008
Sigo diciendo que el retraso no fue por digidesign si no por apple, las mejores versiones de mac que he tenido han sido la 10.4.8 y la 10.5.3 con mucha diferencia, no solo para pro tools si no para el resto de secuenciadores, office, final cut, motion... incluso al arrancar el ordenador, la version 10.4.11 tardaba el doble que la 10.4.8 ya no te digo lo mal que iba el 10.5.1 y 10.5.2... por lo menos a mi por eso se lo quite al portatil. Ahora con la 10.5.3 la cosa cambia no tarda tan poco al arrancar como la 10.4.8 pero casi, y es mas estable que la 10.4.8 y 10.4.9 con pro tools. Es una opinión pero son las sensaciones que me da pro tools ahora con leopard, no tengo mensajes de la dae aun con el buffer al minimo y proyectos densos con video en hdv antes rompe el sonido que se para pro tools. A ver... la 10.5.4 realmente nos hace falta?? a mi no y hasta que no me valla mal pro tools no la pondré.

Un saludo
Subir
nokulture
#5 por nokulture el 01/07/2008
tatisound escribió:
Ahora con la 10.5.3 la cosa cambia no tarda tan poco al arrancar como la 10.4.8 pero casi, y es mas estable que la 10.4.8 y 10.4.9 con pro tools. Es una opinión pero son las sensaciones que me da pro tools ahora con leopard, no tengo mensajes de la dae aun con el buffer al minimo y proyectos densos con video en hdv antes rompe el sonido que se para pro tools. A ver... la 10.5.4 realmente nos hace falta?? a mi no y hasta que no me valla mal pro tools no la pondré.

Un saludo


A ver, yo estoy ahora contento con el 10.5.3 y pro tools 7.4.2, pero mas que nada porque es la primera vez de que me compré el macbook y la m-box 2 mini, que va bien. Sin salirme errores de DAE cada dos por tres, alguna vez me ha salido ahora, pero ha sido porque me he colado con algunos plugins, y porque mi disco duro va a 5400rpm. No que antes daba igual... siempre salia errores de dae.

Lo de actualizar OSX, está claro, que la experiencia que he tenido todo este tiempo me dice que hasta que digidesign no de el visto bueno, no hay que adelantarse. Solo citaba lo que dice en la web, que ellos estan teniendo en cuenta esta actualizacion y demas. Entiendo en la noticia que si hay algun problema haran lo posible por sacar alguna actualizacion. Pero por eso lo pongo, parece que ahora hay algo de interes, o al menos informacion.
Subir
((tatisound))
#6 por ((tatisound)) el 01/07/2008
No criticaba era una opinion, no te lo tomes a mal jejejej :lol: me pasa exactamente lo mismo, ahora si estoy contento con pro tools!!

Un saludo
Subir
Dune
#7 por Dune el 01/07/2008
y si actualizamos a leopard 10.5.4 seguirá siendo estable la nueva versión de pro tools? de momento me va bien pero miedo me da
Subir
nokulture
#8 por nokulture el 02/07/2008
M0DE escribió:
y si actualizamos a leopard 10.5.4 seguirá siendo estable la nueva versión de pro tools? de momento me va bien pero miedo me da


Yo por el comunicado de Digidesign sobreentiendo que estan haciendo sus pruebas y que en la proxima semana volveran a dar noticias sobre si ellos consideran "compatible" con pro tools o no, y en tal caso sacar alguna actualizacion, o lanzar otro comunicado diciendo que van a sacar otra actualizacion.
Subir
skatelanks
#9 por skatelanks el 03/07/2008
Hola tengo un problema !! a ver si me pueden ayudar

instale Leopard hasta la actualizacion 10.5.4 y tambien instale la actualizacion de PT 7.4.2 pero constantemente recibo avisos y congelamientos de protools y luego un aviso que incremente el buffer size pero esta al tope no encuentro nada relacionado para solucionar esto y solo me pasa con protools...encontre algunas updates para algunos plugins que decian solucionaba estos pero tampoco.

alguna idea ?

uso un imac intel duo 2gb ram
Subir
((tatisound))
#10 por ((tatisound)) el 05/07/2008
Si puedes aguantar digidesign dice que aprincipios de la semana que viene sacan la actuzalizacion... sin no puedes reinstala tu so

Un saludo
Subir
skatelanks
#11 por skatelanks el 05/07/2008
ahh gracias acabo de recibir mi respuesta !! en la pagina dice lo que comentaste tendre que regresar a tiger porque no puedo perder una semana de trabajo...apesar de todo sigo con esperanzas en leopard y protools aver que pasa...gracias !
Subir
Dune
#12 por Dune el 05/07/2008
pero la versión que acaban de sacar funciona correctamente con la 10.5.3 no?
yo hasta ahora no me ha dado problema alguien lo ha testado a fondo?
Subir
nokulture
#13 por nokulture el 05/07/2008
M0DE escribió:
pero la versión que acaban de sacar funciona correctamente con la 10.5.3 no?
yo hasta ahora no me ha dado problema alguien lo ha testado a fondo?


Yo tampoco he tenido problemas, pero tampoco he tenido tiempo de testearlo a fondo. En un principio, para como me iba antes, que me salia el error del buffer constantemente, ahora va de lujo :D.
Yo ya he escarmentado, hasta que digi no mueva ficha, yo me quedo tal como estoy, que ahora que va guay no quiero charfarlo :mrgreen: .
Subir
skatelanks
#14 por skatelanks el 11/07/2008
El problema es con la version 10.5.4 de leopard !!! no deja de caongelarse protools y salir el famoso error de buffer tuve que regresar a Tiger ...en la pagina solo dice que pronto saldra par 10.5.4. ?
Subir
skatelanks
#15 por skatelanks el 11/07/2008
cada vez me confundo mas....no quiero pasar de nuevo por e problema que tuve cuando instale PT 7.4.2 en Leopard 10.5.4


en la pagina de digidesign dice que la actualizacion es compatible para las versiones 10.5.3 ...y 10.5.4..sin embargo cuando voy a la descarga dice claramente ONLY FOR 10.5.3 ???? :twisted: :twisted: :evil: :| :shock:
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo